SpriteLibrary

# SpriteController
SpritesInImageRectangle Method

Return a list of all the sprites that intersect with the given background-image-based rectangle

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<Sprite> SpritesInImageRectangle(
    	Rectangle Location
    )

#### Parameters

Location
  Type: System.Drawing
  Rectangle
  The rectangle on the image we are trying to find

#### Return Value

Type: List
Sprite
A list of the sprites that have any portion of it inside the rectangle
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace